<?php

//--------------------------
// transparent theme include file
//--------------------------

// font(s) used in AeroMail
define('FONT', "Verdana,Arial,sans-serif");

// font color
define('COLOR_FONT', "");

// background color
define('COLOR_BG', "");

// color for the header
define('COLOR_HEAD', "#000080");
define('COLOR_FONT_HEAD', "#FFFFFF");

// color for field titles
define('COLOR_TITLE', "#C0C0C0");
define('COLOR_FONT_TITLE', "#000000");

// color for colored row
define('COLOR_ROW_ON', "");

// color for uncolored row
define('COLOR_ROW_OFF', "");

// link colors
define('COLOR_LINK', "");
define('COLOR_VLINK', "");
define('COLOR_ALINK', "");
define('COLOR_NUM_LINK', "");

?>
